CentOS 5.2 now support PMP SIL3124

It can’t be until CentOS 5.2. As there is bug to use VMServer 2.0 in Fedora 9 which support PMP SIL3124 with my CFI enclosure, I fall back to use the stable CentOS 5.2 which work perfect with VMServer 2.0.

I can have rock solid stable host running CentOS 5.2 which allow me to extend my storage with PMP SIL3124 linked up with CFI enclosure to build RAID5. Then install VM Server 2.0 to test different OS.